@media screen and (max-width: 576px) {
	body .container {
		padding: 0 !important;
		margin: 0 !important;
		max-width: none !important;
	}
	.border-box {
		box-sizing: border-box !important;
	}
	.sidebar-first {
		text-align: center;
	}
	.adaptive__menu {
		text-align: right;		
		position: absolute;
		right: 60px;
	}
	
	.top {min-height: 68px !important;}

	.top a.language {
		display: block !important;
		position: absolute;
		z-index: 1;
		right: 8px;
		top: 15px;
	}
	.adaptive__menu__email {
		padding-right: 0;	
	}
	.adaptive__menu__item {
		padding-right: 0;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: right;
	}
	.manufacturers {
		position: absolute;
		display: none;
		opacity: 1;
		z-index: 99;
	}
	.categories {
		position: absolute;
		display: none;
		opacity: 1;
		z-index: 99;
	}
	#edit-title {
		width: 70%;
	}
	.view-content {
		text-align: center;
	}
	.news_page img {
		margin: 0 !important;
		width: 100% !important;
	}
	.sidebar-first {
		width: 100% !important;
		max-width: 100% !important;
	}
	.text-right .social, .email {

		display: none !important;	
	}
	.phones {
		margin-top: 0.5em !important;
		text-align: center;
	}
	.header .phones a {
		font-size: 18px;
	}
	/*MOBILE MENU*/
	.menu_top {
		display: none;	
	}
	.menus {
		/*position: relative;*/
		width: 100%;
	}
	.menus_button {
		position: fixed;
		top: 3px;
		left: 5px;
		z-index: 100;
	}
	.menus_button i {
		color: #effdff;
		text-shadow: 0px 1px 2px #009cab;
		font-size: 45px;
		padding-top: 15px;
		margin-left: 2px;
	}
	.menus_button > a > span {
		position: absolute;
		color:rgb(29, 134, 144);
		font-size: 12px;
		font-family: Arial;
		font-weight: bold;
		text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
	}
	.menus_body {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
		text-align: left;
		padding: 2.5em 1em;
		width: 100%;
		background: rgb(147, 102, 62);
		display: none;
		transition: 0.4s all linear;
		min-height: 100vh;
	}
	.menus_body a {
		color: #fff !important;		
	}

	.menus_dropMain  {
		display: none;
	}
	.menus_dropMain a {
		display: block;
		margin-left: 0.5em;
		font-size: 1.3rem;
	}
	.menus_form {
		position: absolute;
		top: 0.8em;
		right: 5%;
	}
	.menus_form_search {
		width: 80%;
	}
	.menus_form_btn {
		background: transparent;
		color: #fff;
		border-color: transparent;
	}
	.menus_drop i {
		color: #fff;
		font-size: 10px;
	}

	.product_page td.img a.first_img img, .product_page td.img .first_img img {
	  height: auto !important;
	  width: 320px !important;
	}
	.product_page .attributes .form-select {
		max-width: 320px;
	}
	#cart-form-products .item-list ul.product-description li {
		font-size: 12px;
		line-height: normal;
	}
	.slider {
	}
	#uc-cart-checkout-form {
		display: block !important;
		
	}
	.header .col-9 .col-sm.text-right {
		top: 0px !important;
		height: 55px;
	}
	#views-exposed-form-search-page-1 {
		
		
	}
	.product_teaser .img {
		height: auto !important;
		border: none !important;
	}
	.product_teaser .info {
		margin-bottom: 0.5em !important;
	}
	.product_teaser .info .title {
		padding-top: 0.5em !important;
	}
}
@media screen and (min-width: 576px) {
	.dnone-md {
		display: none;
		cursor: pointer;
	}	
}
.shows {
	display: block;	
}
